#title-options .field-body {
    flex: none;
    display: block;
    /*height: 100%;*/
}

#title-options .field-body .field.textarea-field {
    display: block;
    height: 100%;
}

#title-options .field-body .field .control {
    /*min-height: 100%;*/
}

#title-options .field-body .field .control textarea {
    /*min-height: 100%;*/
    display: block;
    position: absolute;
}
